lastAccountName: TheKrup4ik
timestamps:
  login: 1553163068200
  logout: 1553163095885
ipAddress: 188.17.177.174
lastlocation:
  world: world
  x: -1267.5
  y: 84.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.9302095591192
  y: 77.0
  z: 1289.5029595738743
  yaw: 118.8222
  pitch: -13.832453
